/* ---------------------------
Ticket Button entfernen
--------------------------- */

a[href*="newticket"],
button[href*="newticket"],
.TicketFormBtn,
.Button__newTicket,
.Button__ticket{
display:none !important;
}


/* ---------------------------
Ticket CTA Bereich entfernen
--------------------------- */

.KBHomeRightContainer__title,
.KBHomeRightContainer__desc{
display:none !important;
}


/* ---------------------------
Standard Intro Text entfernen
--------------------------- */

.ContentBox__headerMid + p{
display:none;
}

/* Ticket CTA "Noch keine Antwort gefunden?" entfernen */

.Footer__footerInfo{
display:none !important;
}

/* ---------------------------
Helpcenter Erklärung Box
--------------------------- */

.helpcenter-info{
max-width:650px;
margin:35px auto 25px auto;
padding:24px 32px;

background:#ffffff;

border-radius:12px;

box-shadow:0 10px 22px rgba(0,0,0,0.15);

font-size:15px;
line-height:1.7;

color:#333;

text-align:left;
}


/* Titel */

.helpcenter-info strong{
display:block;
font-size:17px;
margin-bottom:12px;
}


/* Liste */

.helpcenter-info ul{
padding-left:22px;
margin:10px 0;
}

.helpcenter-info li{
margin-bottom:8px;
}

/* Ticket CTA "Noch keine Antwort gefunden?" entfernen */

.Footer__footerInfo{
display:none !important;
}

/* Link */

.helpcenter-info a{
display:inline-block;
margin-top:10px;
color:#00587D;
font-weight:600;
text-decoration:none;
}

.helpcenter-info a:hover{
text-decoration:underline;
}


/* Abstand zur Suche */

.Header__searchSection .Header__container{
padding-bottom:30px;
}


/* Suchfeld moderner */

.Header__searchBox input{
border-radius:8px;
height:46px;
font-size:15px;
}

/* Hilfecenter Icon entfernen */
.ContentBox__indexIcon{
display:none !important;
}

/* Hilfecenter Titel entfernen */
.ContentBox__headerMid{
display:none !important;
}

/* Grauen Balken unter dem Header entfernen */

.ContentBox__boxThree{
background:transparent !important;
padding-top:0 !important;
margin-top:0 !important;
}

.ContentBox__boxInnerHome{
padding-top:0 !important;
margin-top:0 !important;
}

/* Footer Hintergrund */

.Footer__footerCopyright{
background:#2f5d78;
color:#ffffff;
padding:20px 0;
text-align:center;
font-size:14px;
}

/* Container Breite */

.Footer__container2{
max-width:1200px;
margin:auto;
}
